@font-face {
    font-family: 'Camera';
    src: url('../fonts/EduCamera-Regular.woff2') format('woff2'),
         url('../fonts/EduCamera-Regular.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Camera_Italic';
    src: url('../fonts/EduCamera-RegularItalic.woff2') format('woff2'),
         url('../fonts/EduCamera-RegularItalic.woff') format('woff');
    font-weight: 400;
}

@font-face {
    font-family: 'Camera_Plain';
    src: url('../fonts/EduCameraPlain-Regular.woff2') format('woff2'),
         url('../fonts/EduCameraPlain-Regular.woff') format('woff');
    font-weight: 400;
}

.kasten {
    background-color: white;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 10;
}

.kasten__container {
    font-family:'Camera';
    display: flex;

    padding: 0 0 0 0;
    font-family: 'Camera';
}

.kasten__kategorie {
    width: 40%;
    color: blue;
}

.kasten__name {
    color: blue;
}

.kasten__name {
    color: blue;
}

.kasten__name:hover {
    font-family: 'Camera_Italic';
    cursor: pointer;
}

.kasten__sprache:hover {
    font-family: 'Camera_Italic';
    cursor: pointer;
}

.kasten__sprachen {
    width: 20%;
    color: blue;
    display: flex;
    justify-content: center;
}

.klick__pfeil {
    text-decoration: none;
    color: blue;
}

.klick__pfeil:hover {
    color: white;
    background-color: blue;
    cursor: pointer;
}

.klick__font {
    color: blue;
    text-decoration: none;
}

.portrait {
    height: calc(100vh - 60px - 79px);
    margin-top: 79px;
}

.portrait__pfeil:hover {
    color: white;
    background-color: blue;
    cursor: pointer;
}

.portrait__bild {
    height: 100%;
    object-fit: contain;
}

.textbox {
    color: blue;
    font-family: 'Camera_Plain';
}

.textbox__titel {
    color: blue;
    font-family: 'Camera';
}

.textbox__lauftext {
    color: blue;
    font-family: 'Camera_Plain';
}

.projektbilder {
    display: flex;
    flex-wrap: wrap;
}

.pdf_link {
    color: blue;
    text-decoration: underline;
}

.knoepfe {
    display: flex;
    justify-content: space-between;
}

.knoepfe__knopf {
    font-family: 'Camera';
    color: blue;
    width: 41px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.knoepfe__knopf:hover {
    color: white;
    background-color: blue;
    cursor: pointer;
}

.portrait__pfeil {
    position: absolute;
    top: calc(50% - 20px);
    border: 2px solid blue;
    font-family: 'Camera';
    color: blue;
    width: 41px;
    height: 41px;
    display: flex;
    justify-content: center;
    align-items: center;
}
